####### tdevelop will overwrite this part!!! (begin)##########

SUBDIRS = koala

EXTRA_DIST = koala.kdevprj AUTHORS ChangeLog INSTALL README TODO NEWS

####### tdevelop will overwrite this part!!! (end)############

